
/* ****************** 1칸 레이아웃  ****************** */

.layout_87026_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87026_ > div:after {content:''; display:block; clear:both;}
.layout_87026_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87026_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_12965_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_12965_ a {display:block; text-decoration:none;}
.slide_container_12965_ img {display:block; width:100%;}
.slide_container_12965_ > div {display:none; position:relative;}
.slide_container_12965_ > div > a {display:block;}

/* navigation */
.slide_container_12965_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_12965_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_12965_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_12965_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_12965_ a.slidesjs-previous {left:0;}
.slide_container_12965_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_12965_ a.slidesjs-next {right:0;}
.slide_container_12965_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_12965_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_12965_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_12965_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_12965_ .slidesjs-pagination li a.active,
.slide_container_12965_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_12965_ .slidesjs-pagination li a:hover {border:none; background:#d00000;}

/* caption */
.caption_top_12965_ .slidesjs-container,
.caption_top_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_top_12965_ .slidesjs-pagination {bottom:60px;}
.caption_top_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_top_12965_ .content {font-size:12px; color:#999;}

.caption_middle_12965_ .slidesjs-container,
.caption_middle_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_12965_ .slidesjs-pagination {bottom:60px;}
.caption_middle_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_middle_12965_ .content {font-size:12px; color:#999;}

.caption_bottom_12965_ .slidesjs-container,
.caption_bottom_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_12965_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_bottom_12965_ .content {font-size:12px; color:#999;}

.caption_false_12965_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87001_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_87001_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_87001_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_87001_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87001_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87002_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87002_ > div:after {content:''; display:block; clear:both;}
.layout_87002_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87002_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_87004_ {font-size:0}
.title_87004_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_87004_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_87004_.style_top p {padding-top:10px}
.title_87004_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_87004_.style_right p {padding-right:14px}
.title_87004_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_87004_.style_bottom p {padding-bottom:12px}
.title_87004_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_87004_.style_left p {padding-left:14px}
.title_87004_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_87004_.style_circle1 p {padding-left:18px}
.title_87004_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_87004_.style_circle2 p {padding-left:18px}
.title_87004_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_87004_ {max-width:1000px;margin-top:10px;}
	.title_87004_ p {font-size:24px}
	.title_87004_.style_top p:before {width:24px}
	.title_87004_.style_right p:before {height:24px}
	.title_87004_.style_bottom p:before {width:24px}
	.title_87004_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87005_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_87005_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_87005_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_87005_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87005_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 C (반응형)  ****************** */

	.pm-goods_album1__87010_ * {box-sizing:border-box}
	.pm-goods_album1__87010_ a {display:block;color:#333}
	.pm-goods_album1__87010_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__87010_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__87010_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-goods_album1__87010_ li {float:left;position:relative}
	.pm-goods_album1__87010_ li > a,
	.pm-goods_album1__87010_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-goods_album1__87010_ .figure {max-width:254px;margin:0 auto}
	.pm-goods_album1__87010_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__87010_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__87010_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__87010_ dl dt span {display:block;padding:5px 0}
	.pm-goods_album1__87010_ dl dd {margin:0}
	.pm-goods_album1__87010_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__87010_ dl .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_album1__87010_ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__87010_ dl .price {font-size:14px;font-weight:bold;color:#333}
	.pm-goods_album1__87010_ dl .soldout {font-size:13px;color:#c40000}

@media (max-width:767px){
	.pm-goods_album1__87010_.col_m2 li {width:50%}
	.pm-goods_album1__87010_.col_m3 li {width:33.33%}
	.pm-goods_album1__87010_.col_m4 li {width:25%}
	.pm-goods_album1__87010_.col_m5 li {width:20%}
	.pm-goods_album1__87010_.col_m6 li {width:16.66%}
	.pm-goods_album1__87010_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__87010_.col_t2 li {width:50%}
	.pm-goods_album1__87010_.col_t3 li {width:33.33%}
	.pm-goods_album1__87010_.col_t4 li {width:25%}
	.pm-goods_album1__87010_.col_t5 li {width:20%}
	.pm-goods_album1__87010_.col_t6 li {width:16.66%}
	.pm-goods_album1__87010_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-goods_album1__87010_.col_p2 li {width:50%}
	.pm-goods_album1__87010_.col_p3 li {width:33.33%}
	.pm-goods_album1__87010_.col_p4 li {width:25%}
	.pm-goods_album1__87010_.col_p5 li {width:20%}
	.pm-goods_album1__87010_.col_p6 li {width:16.66%}
	.pm-goods_album1__87010_ li.clear_p {clear:both}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87006_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_87006_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_87006_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_87006_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87006_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87008_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87008_ > div:after {content:''; display:block; clear:both;}
.layout_87008_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87008_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87009_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_87009_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_87009_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_87009_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87009_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 C (반응형)  ****************** */

	.pm-goods_album1__109910_ * {box-sizing:border-box}
	.pm-goods_album1__109910_ a {display:block;color:#333}
	.pm-goods_album1__109910_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__109910_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__109910_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-goods_album1__109910_ li {float:left;position:relative}
	.pm-goods_album1__109910_ li > a,
	.pm-goods_album1__109910_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-goods_album1__109910_ .figure {max-width:254px;margin:0 auto}
	.pm-goods_album1__109910_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__109910_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__109910_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__109910_ dl dt span {display:block;padding:5px 0}
	.pm-goods_album1__109910_ dl dd {margin:0}
	.pm-goods_album1__109910_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__109910_ dl .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_album1__109910_ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__109910_ dl .price {font-size:14px;font-weight:bold;color:#333}
	.pm-goods_album1__109910_ dl .soldout {font-size:13px;color:#c40000}

@media (max-width:767px){
	.pm-goods_album1__109910_.col_m2 li {width:50%}
	.pm-goods_album1__109910_.col_m3 li {width:33.33%}
	.pm-goods_album1__109910_.col_m4 li {width:25%}
	.pm-goods_album1__109910_.col_m5 li {width:20%}
	.pm-goods_album1__109910_.col_m6 li {width:16.66%}
	.pm-goods_album1__109910_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__109910_.col_t2 li {width:50%}
	.pm-goods_album1__109910_.col_t3 li {width:33.33%}
	.pm-goods_album1__109910_.col_t4 li {width:25%}
	.pm-goods_album1__109910_.col_t5 li {width:20%}
	.pm-goods_album1__109910_.col_t6 li {width:16.66%}
	.pm-goods_album1__109910_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-goods_album1__109910_.col_p2 li {width:50%}
	.pm-goods_album1__109910_.col_p3 li {width:33.33%}
	.pm-goods_album1__109910_.col_p4 li {width:25%}
	.pm-goods_album1__109910_.col_p5 li {width:20%}
	.pm-goods_album1__109910_.col_p6 li {width:16.66%}
	.pm-goods_album1__109910_ li.clear_p {clear:both}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87011_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_87011_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_87011_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_87011_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87011_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87012_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87012_ > div:after {content:''; display:block; clear:both;}
.layout_87012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87012_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87014_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_87014_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_87014_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_87014_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87014_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 C (반응형)  ****************** */

	.pm-goods_album1__87015_ * {box-sizing:border-box}
	.pm-goods_album1__87015_ a {display:block;color:#333}
	.pm-goods_album1__87015_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__87015_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__87015_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-goods_album1__87015_ li {float:left;position:relative}
	.pm-goods_album1__87015_ li > a,
	.pm-goods_album1__87015_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-goods_album1__87015_ .figure {max-width:254px;margin:0 auto}
	.pm-goods_album1__87015_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__87015_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__87015_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__87015_ dl dt span {display:block;padding:5px 0}
	.pm-goods_album1__87015_ dl dd {margin:0}
	.pm-goods_album1__87015_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__87015_ dl .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_album1__87015_ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__87015_ dl .price {font-size:14px;font-weight:bold;color:#333}
	.pm-goods_album1__87015_ dl .soldout {font-size:13px;color:#c40000}

@media (max-width:767px){
	.pm-goods_album1__87015_.col_m2 li {width:50%}
	.pm-goods_album1__87015_.col_m3 li {width:33.33%}
	.pm-goods_album1__87015_.col_m4 li {width:25%}
	.pm-goods_album1__87015_.col_m5 li {width:20%}
	.pm-goods_album1__87015_.col_m6 li {width:16.66%}
	.pm-goods_album1__87015_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__87015_.col_t2 li {width:50%}
	.pm-goods_album1__87015_.col_t3 li {width:33.33%}
	.pm-goods_album1__87015_.col_t4 li {width:25%}
	.pm-goods_album1__87015_.col_t5 li {width:20%}
	.pm-goods_album1__87015_.col_t6 li {width:16.66%}
	.pm-goods_album1__87015_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-goods_album1__87015_.col_p2 li {width:50%}
	.pm-goods_album1__87015_.col_p3 li {width:33.33%}
	.pm-goods_album1__87015_.col_p4 li {width:25%}
	.pm-goods_album1__87015_.col_p5 li {width:20%}
	.pm-goods_album1__87015_.col_p6 li {width:16.66%}
	.pm-goods_album1__87015_ li.clear_p {clear:both}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87016_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_87016_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_87016_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_87016_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87016_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87017_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87017_ > div:after {content:''; display:block; clear:both;}
.layout_87017_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87017_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87018_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_87018_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_87018_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_87018_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87018_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_87019_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87019_ > div {margin-left:-20px;}
.layout_87019_ > div:after {content:''; display:block; clear:both;}
.layout_87019_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_87019_ > div > .container_1 {width:33.333333333333%;}
.layout_87019_ > div > .container_2 {width:33.333333333333%;}
.layout_87019_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_87019_ > div > .container_1 { width:100%; }
	.layout_87019_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_87019_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_87019_ {min-width:1100px;}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 텍스트 + 배경 이미지  ****************** */

@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__175094__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__175094__ * {box-sizing:border-box}
.img__175094__ img {vertical-align:top}
.img__175094__ .sub_title__175094__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__175094__ .title__175094__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__175094__ .cont__175094__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__175094__ .link__175094__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__175094__ .link__175094__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__175094__ .link__175094__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__175094__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/ipbook/farm/m_tel_icon215591997301588145970.png') no-repeat 100% 100%}
	.img__175094__ .sub_title__175094__ {display:block;font-size:14px}
	.img__175094__ .title__175094__ {font-size:22px;line-height:24px}
	.img__175094__ .cont__175094__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__175094__ .link__175094__ {width:48px;margin-top:20px}
	.img__175094__ .link__175094__:before {font-size:22px;line-height:25px}
}

/* ****************** 텍스트 박스  ****************** */

.img__175095__ {position:relative}
.img__175095__ * {box-sizing:border-box}
.img__175095__ a {display:block;max-width:100%;vertical-align:top}
.img__175095__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__175095__ a:hover:before {opacity:.06}
.img__175095__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#0b5398;table-layout:fixed}
.img__175095__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__175095__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__175095__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__175095__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__175095__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__175095__ .caption {min-height:84px}
	.img__175095__ .caption .caption_inner > span {margin-top:2px}
	.img__175095__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__175095__ .caption .caption_inner > span.title {font-size:18px}
	.img__175095__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__175095__ .caption {min-height:106px}
	.img__175095__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__175095__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_87024_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_87024_ > div:after {content:''; display:block; clear:both;}
.layout_87024_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_87024_ {min-width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_87025_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_87025_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_87025_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_87025_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_87025_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
